libmagickcore-6.q16hdri-6-extra-dbgsym 8:6.9.10.8+dfsg-1ubuntu2 (arm64 binary) in ubuntu cosmic

Details

Package version:
8:6.9.10.8+dfsg-1ubuntu2
Source:
imagemagick 8:6.9.10.8+dfsg-1ubuntu2 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional